from settings_default import *

# Katrin-web specific settings
KATRIN_MODULES = (
	# Uncomment line with service, which you want see at web-interface
#	'user',		# User interface
#	'traff',	# Traffic module
#	've',		# Rent virtual enviroment, based on OpenVZ
#	'tel',		# Tel module
)


# Database connect settings
DATABASE_NAME = 'katrin'
DATABASE_USER = 'root'
DATABASE_PASSWORD = ''
DATABASE_HOST = ''             # Set to empty string for localhost.
DATABASE_PORT = ''             # Set to empty string for default.

# Value Added Tax (in Russia NDS)
VAT_PERCENT = 18


#Traff service specific  settings
# Show stats without cost
WITHOUT_COST = False
# Lines per stat page
LINES_PER_STAT_PAGE = 100

# Amount ip in detail stat of traffic module
AMOUNT_IP = 25


# Django root urls schema
ROOT_URLS = ''

# Don't remove this
INSTALLED_APPS += KATRIN_MODULES
